Bug 970713 - CVE-2013-2126 LibRaw: double-free flaw when handling damaged full-color in Foveon and sRAW files [fedora-all]
CVE-2013-2126 LibRaw: double-free flaw when handling damaged full-color in Fo...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libkdcraw (Show other bugs)
18
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-2127 CVE-2013-2126
  Show dependency treegraph
 
Reported: 2013-06-04 12:52 EDT by Vincent Danen
Modified: 2013-07-30 13:35 EDT (History)
9 users (show)

See Also:
Fixed In Version: libkdcraw-4.10.5-2.fc19
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-23 23:28:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-06-04 12:52:14 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2013-06-04 12:52:23 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=968385,970713
Comment 2 nucleo 2013-06-04 12:53:46 EDT
digikam built against system libkdcraw from KDE SC.
Comment 3 Rex Dieter 2013-06-04 12:55:43 EDT
Yeah, maybe reassign this to libkdcraw (assuming the libraw version bundled there is also vulnerable).
Comment 4 Vincent Danen 2013-06-04 13:03:57 EDT
Ah, indeed.  You guys are fast!

Yes, this does affect libkdcraw; it bundles 0.15.0.beta1.
Comment 5 Ngo Than 2013-07-15 09:16:46 EDT
it should be fixed in libkdcraw-4.10.5-2.fc19
Comment 6 Fedora Update System 2013-07-15 09:59:46 EDT
libkdcraw-4.10.5-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libkdcraw-4.10.5-2.fc19
Comment 7 Fedora Update System 2013-07-15 16:48:16 EDT
analitza-4.10.5-1.fc18,ark-4.10.5-1.fc18,audiocd-kio-4.10.5-1.fc18,blinken-4.10.5-1.fc18,bomber-4.10.5-1.fc18,bovo-4.10.5-1.fc18,cantor-4.10.5-1.fc18,dragon-4.10.5-1.fc18,filelight-4.10.5-1.fc18,granatier-4.10.5-1.fc18,gwenview-4.10.5-1.fc18,jovie-4.10.5-1.fc18,juk-4.10.5-1.fc18,kaccessible-4.10.5-1.fc18,kactivities-4.10.5-1.fc18,kajongg-4.10.5-1.fc18,kalgebra-4.10.5-1.fc18,kalzium-4.10.5-1.fc18,kamera-4.10.5-1.fc18,kanagram-4.10.5-1.fc18,kapman-4.10.5-1.fc18,kate-4.10.5-1.fc18,katomic-4.10.5-1.fc18,kblackbox-4.10.5-1.fc18,kblocks-4.10.5-1.fc18,kbounce-4.10.5-1.fc18,kbreakout-4.10.5-1.fc18,kbruch-4.10.5-1.fc18,kcalc-4.10.5-1.fc18,kcharselect-4.10.5-1.fc18,kcolorchooser-4.10.5-1.fc18,kde-base-artwork-4.10.5-1.fc18,kde-baseapps-4.10.5-1.fc18,kde-l10n-4.10.5-1.fc18,kde-print-manager-4.10.5-1.fc18,kde-runtime-4.10.5-1.fc18,kde-wallpapers-4.10.5-1.fc18,kde-workspace-4.10.5-2.fc18,kdeaccessibility-4.10.5-1.fc18,kdeadmin-4.10.5-1.fc18,kdeartwork-4.10.5-1.fc18,kdebindings-4.10.5-1.fc18,kdeedu-4.10.5-1.fc18,kdegames-4.10.5-1.fc18,kdegraphics-4.10.5-1.fc18,kdegraphics-mobipocket-4.10.5-1.fc18,kdegraphics-strigi-analyzer-4.10.5-1.fc18,kdegraphics-thumbnailers-4.10.5-1.fc18,kdelibs-4.10.5-1.fc18,kdemultimedia-4.10.5-1.fc18,kdenetwork-4.10.5-1.fc18,kdepim-4.10.5-1.fc18,kdepim-runtime-4.10.5-1.fc18,kdepimlibs-4.10.5-1.fc18,kdeplasma-addons-4.10.5-1.fc18,kdesdk-4.10.5-1.fc18,kdetoys-4.10.5-1.fc18,kdeutils-4.10.5-1.fc18,kdf-4.10.5-1.fc18,kdiamond-4.10.5-1.fc18,kfloppy-4.10.5-1.fc18,kfourinline-4.10.5-1.fc18,kgamma-4.10.5-1.fc18,kgeography-4.10.5-1.fc18,kgoldrunner-4.10.5-1.fc18,kgpg-4.10.5-1.fc18,khangman-4.10.5-1.fc18,kig-4.10.5-1.fc18,kigo-4.10.5-1.fc18,killbots-4.10.5-1.fc18,kimono-4.10.5-1.fc18,kiriki-4.10.5-1.fc18,kiten-4.10.5-1.fc18,kjumpingcube-4.10.5-1.fc18,klettres-4.10.5-1.fc18,klickety-4.10.5-1.fc18,klines-4.10.5-1.fc18,kmag-4.10.5-1.fc18,kmahjongg-4.10.5-1.fc18,kmines-4.10.5-1.fc18,kmix-4.10.5-1.fc18,kmousetool-4.10.5-1.fc18,kmouth-4.10.5-1.fc18,kmplot-4.10.5-1.fc18,knavalbattle-4.10.5-1.fc18,knetwalk-4.10.5-1.fc18,kolf-4.10.5-1.fc18,kollision-4.10.5-1.fc18,kolourpaint-4.10.5-1.fc18,konquest-4.10.5-1.fc18,konsole-4.10.5-1.fc18,kpat-4.10.5-1.fc18,kremotecontrol-4.10.5-1.fc18,kreversi-4.10.5-1.fc18,kross-interpreters-4.10.5-1.fc18,kruler-4.10.5-1.fc18,ksaneplugin-4.10.5-1.fc18,kscd-4.10.5-1.fc18,kshisen-4.10.5-1.fc18,ksirk-4.10.5-1.fc18,ksnakeduel-4.10.5-1.fc18,ksnapshot-4.10.5-1.fc18,kspaceduel-4.10.5-1.fc18,ksquares-4.10.5-1.fc18,kstars-4.10.5-1.fc18,ksudoku-4.10.5-1.fc18,ktimer-4.10.5-1.fc18,ktouch-4.10.5-1.fc18,ktuberling-4.10.5-1.fc18,kturtle-4.10.5-1.fc18,kubrick-4.10.5-1.fc18,kwallet-4.10.5-1.fc18,kwordquiz-4.10.5-1.fc18,libkcddb-4.10.5-1.fc18,libkcompactdisc-4.10.5-1.fc18,libkdcraw-4.10.5-2.fc18,libkdeedu-4.10.5-1.fc18,libkdegames-4.10.5-1.fc18,libkexiv2-4.10.5-1.fc18,libkipi-4.10.5-1.fc18,libkmahjongg-4.10.5-1.fc18,libksane-4.10.5-1.fc18,lskat-4.10.5-1.fc18,marble-4.10.5-1.fc18,nepomuk-core-4.10.5-1.fc18,nepomuk-widgets-4.10.5-1.fc18,okular-4.10.5-1.fc18,oxygen-icon-theme-4.10.5-1.fc18,pairs-4.10.5-1.fc18,palapeli-4.10.5-1.fc18,parley-4.10.5-1.fc18,picmi-4.10.5-1.fc18,pykde4-4.10.5-1.fc18,qyoto-4.10.5-1.fc18,rocs-4.10.5-1.fc18,ruby-korundum-4.10.5-1.fc18,ruby-qt-4.10.5-1.fc18,smokegen-4.10.5-1.fc18,smokekde-4.10.5-1.fc18,smokeqt-4.10.5-1.fc18,step-4.10.5-1.fc18,superkaramba-4.10.5-1.fc18,svgpart-4.10.5-1.fc18,sweeper-4.10.5-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/analitza-4.10.5-1.fc18,ark-4.10.5-1.fc18,audiocd-kio-4.10.5-1.fc18,blinken-4.10.5-1.fc18,bomber-4.10.5-1.fc18,bovo-4.10.5-1.fc18,cantor-4.10.5-1.fc18,dragon-4.10.5-1.fc18,filelight-4.10.5-1.fc18,granatier-4.10.5-1.fc18,gwenview-4.10.5-1.fc18,jovie-4.10.5-1.fc18,juk-4.10.5-1.fc18,kaccessible-4.10.5-1.fc18,kactivities-4.10.5-1.fc18,kajongg-4.10.5-1.fc18,kalgebra-4.10.5-1.fc18,kalzium-4.10.5-1.fc18,kamera-4.10.5-1.fc18,kanagram-4.10.5-1.fc18,kapman-4.10.5-1.fc18,kate-4.10.5-1.fc18,katomic-4.10.5-1.fc18,kblackbox-4.10.5-1.fc18,kblocks-4.10.5-1.fc18,kbounce-4.10.5-1.fc18,kbreakout-4.10.5-1.fc18,kbruch-4.10.5-1.fc18,kcalc-4.10.5-1.fc18,kcharselect-4.10.5-1.fc18,kcolorchooser-4.10.5-1.fc18,kde-base-artwork-4.10.5-1.fc18,kde-baseapps-4.10.5-1.fc18,kde-l10n-4.10.5-1.fc18,kde-print-manager-4.10.5-1.fc18,kde-runtime-4.10.5-1.fc18,kde-wallpapers-4.10.5-1.fc18,kde-workspace-4.10.5-2.fc18,kdeaccessibility-4.10.5-1.fc18,kdeadmin-4.10.5-1.fc18,kdeartwork-4.10.5-1.fc18,kdebindings-4.10.5-1.fc18,kdeedu-4.10.5-1.fc18,kdegames-4.10.5-1.fc18,kdegraphics-4.10.5-1.fc18,kdegraphics-mobipocket-4.10.5-1.fc18,kdegraphics-strigi-analyzer-4.10.5-1.fc18,kdegraphics-thumbnailers-4.10.5-1.fc18,kdelibs-4.10.5-1.fc18,kdemultimedia-4.10.5-1.fc18,kdenetwork-4.10.5-1.fc18,kdepim-4.10.5-1.fc18,kdepim-runtime-4.10.5-1.fc18,kdepimlibs-4.10.5-1.fc18,kdeplasma-addons-4.10.5-1.fc18,kdesdk-4.10.5-1.fc18,kdetoys-4.10.5-1.fc18,kdeutils-4.10.5-1.fc18,kdf-4.10.5-1.fc18,kdiamond-4.10.5-1.fc18,kfloppy-4.10.5-1.fc18,kfourinline-4.10.5-1.fc18,kgamma-4.10.5-1.fc18,kgeography-4.10.5-1.fc18,kgoldrunner-4.10.5-1.fc18,kgpg-4.10.5-1.fc18,khangman-4.10.5-1.fc18,kig-4.10.5-1.fc18,kigo-4.10.5-1.fc18,killbots-4.10.5-1.fc18,kimono-4.10.5-1.fc18,kiriki-4.10.5-1.fc18,kiten-4.10.5-1.fc18,kjumpingcube-4.10.5-1.fc18,klettres-4.10.5-1.fc18,klickety-4.10.5-1.fc18,klines-4.10.5-1.fc18,kmag-4.10.5-1.fc18,kmahjongg-4.10.5-1.fc18,kmines-4.10.5-1.fc18,kmix-4.10.5-1.fc18,kmousetool-4.10.5-1.fc18,kmouth-4.10.5-1.fc18,kmplot-4.10.5-1.fc18,knavalbattle-4.10.5-1.fc18,knetwalk-4.10.5-1.fc18,kolf-4.10.5-1.fc18,kollision-4.10.5-1.fc18,kolourpaint-4.10.5-1.fc18,konquest-4.10.5-1.fc18,konsole-4.10.5-1.fc18,kpat-4.10.5-1.fc18,kremotecontrol-4.10.5-1.fc18,kreversi-4.10.5-1.fc18,kross-interpreters-4.10.5-1.fc18,kruler-4.10.5-1.fc18,ksaneplugin-4.10.5-1.fc18,kscd-4.10.5-1.fc18,kshisen-4.10.5-1.fc18,ksirk-4.10.5-1.fc18,ksnakeduel-4.10.5-1.fc18,ksnapshot-4.10.5-1.fc18,kspaceduel-4.10.5-1.fc18,ksquares-4.10.5-1.fc18,kstars-4.10.5-1.fc18,ksudoku-4.10.5-1.fc18,ktimer-4.10.5-1.fc18,ktouch-4.10.5-1.fc18,ktuberling-4.10.5-1.fc18,kturtle-4.10.5-1.fc18,kubrick-4.10.5-1.fc18,kwallet-4.10.5-1.fc18,kwordquiz-4.10.5-1.fc18,libkcddb-4.10.5-1.fc18,libkcompactdisc-4.10.5-1.fc18,libkdcraw-4.10.5-2.fc18,libkdeedu-4.10.5-1.fc18,libkdegames-4.10.5-1.fc18,libkexiv2-4.10.5-1.fc18,libkipi-4.10.5-1.fc18,libkmahjongg-4.10.5-1.fc18,libksane-4.10.5-1.fc18,lskat-4.10.5-1.fc18,marble-4.10.5-1.fc18,nepomuk-core-4.10.5-1.fc18,nepomuk-widgets-4.10.5-1.fc18,okular-4.10.5-1.fc18,oxygen-icon-theme-4.10.5-1.fc18,pairs-4.10.5-1.fc18,palapeli-4.10.5-1.fc18,parley-4.10.5-1.fc18,picmi-4.10.5-1.fc18,pykde4-4.10.5-1.fc18,qyoto-4.10.5-1.fc18,rocs-4.10.5-1.fc18,ruby-korundum-4.10.5-1.fc18,ruby-qt-4.10.5-1.fc18,smokegen-4.10.5-1.fc18,smokekde-4.10.5-1.fc18,smokeqt-4.10.5-1.fc18,step-4.10.5-1.fc18,superkaramba-4.10.5-1.fc18,svgpart-4.10.5-1.fc18,sweeper-4.10.5-2.fc18
Comment 8 Fedora Update System 2013-07-15 21:50:51 EDT
Package libkdcraw-4.10.5-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libkdcraw-4.10.5-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13038/libkdcraw-4.10.5-2.fc19
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2013-07-23 11:36:01 EDT
analitza-4.10.5-1.fc17, audiocd-kio-4.10.5-1.fc17, blinken-4.10.5-1.fc17, bomber-4.10.5-1.fc17, bovo-4.10.5-1.fc17, cantor-4.10.5-1.fc17, dragon-4.10.5-1.fc17, filelight-4.10.5-1.fc17, granatier-4.10.5-1.fc17, gwenview-4.10.5-1.fc17, jovie-4.10.5-1.fc17, juk-4.10.5-1.fc17, kaccessible-4.10.5-1.fc17, kactivities-4.10.5-1.fc17, kajongg-4.10.5-1.fc17, kalgebra-4.10.5-1.fc17, kalzium-4.10.5-1.fc17, kamera-4.10.5-1.fc17, kanagram-4.10.5-1.fc17, kapman-4.10.5-1.fc17, kate-4.10.5-1.fc17, katomic-4.10.5-1.fc17, kblackbox-4.10.5-1.fc17, kblocks-4.10.5-1.fc17, kbounce-4.10.5-1.fc17, kbreakout-4.10.5-1.fc17, kbruch-4.10.5-1.fc17, kcalc-4.10.5-1.fc17, kcharselect-4.10.5-1.fc17, kcolorchooser-4.10.5-1.fc17, kde-base-artwork-4.10.5-1.fc17, kde-baseapps-4.10.5-1.fc17, kde-print-manager-4.10.5-1.fc17, kde-runtime-4.10.5-1.fc17, kde-wallpapers-4.10.5-1.fc17, kde-workspace-4.10.5-3.fc17, kdeaccessibility-4.10.5-1.fc17, kdeadmin-4.10.5-1.fc17, kdeartwork-4.10.5-1.fc17, kdebindings-4.10.5-1.fc17, kdeedu-4.10.5-1.fc17, kdegames-4.10.5-1.fc17, kdegraphics-4.10.5-1.fc17, kdegraphics-mobipocket-4.10.5-1.fc17, kdegraphics-strigi-analyzer-4.10.5-1.fc17, kdegraphics-thumbnailers-4.10.5-1.fc17, kdelibs-4.10.5-1.fc17, kdemultimedia-4.10.5-1.fc17, kdenetwork-4.10.5-1.fc17, kdepim-4.10.5-1.fc17, kdepim-runtime-4.10.5-1.fc17, kdepimlibs-4.10.5-1.fc17, kdeplasma-addons-4.10.5-1.fc17, kdesdk-4.10.5-1.fc17, kdetoys-4.10.5-1.fc17, kdeutils-4.10.5-1.fc17, kdf-4.10.5-1.fc17, kdiamond-4.10.5-1.fc17, kfloppy-4.10.5-1.fc17, kfourinline-4.10.5-1.fc17, kgamma-4.10.5-1.fc17, kgeography-4.10.5-1.fc17, kgoldrunner-4.10.5-1.fc17, kgpg-4.10.5-1.fc17, khangman-4.10.5-1.fc17, kig-4.10.5-1.fc17, kigo-4.10.5-1.fc17, killbots-4.10.5-1.fc17, kimono-4.10.5-1.fc17, kiriki-4.10.5-1.fc17, kiten-4.10.5-1.fc17, kjumpingcube-4.10.5-1.fc17, klettres-4.10.5-1.fc17, klickety-4.10.5-1.fc17, klines-4.10.5-1.fc17, kmag-4.10.5-1.fc17, kmahjongg-4.10.5-1.fc17, kmines-4.10.5-1.fc17, kmix-4.10.5-2.fc17, kmousetool-4.10.5-1.fc17, kmouth-4.10.5-1.fc17, kmplot-4.10.5-1.fc17, knavalbattle-4.10.5-1.fc17, knetwalk-4.10.5-1.fc17, kolf-4.10.5-1.fc17, kollision-4.10.5-1.fc17, kolourpaint-4.10.5-1.fc17, konquest-4.10.5-1.fc17, konsole-4.10.5-1.fc17, kpat-4.10.5-1.fc17, kremotecontrol-4.10.5-1.fc17, kreversi-4.10.5-1.fc17, kross-interpreters-4.10.5-1.fc17, kruler-4.10.5-1.fc17, ksaneplugin-4.10.5-1.fc17, kscd-4.10.5-1.fc17, kshisen-4.10.5-1.fc17, ksirk-4.10.5-1.fc17, ksnakeduel-4.10.5-1.fc17, ksnapshot-4.10.5-1.fc17, kspaceduel-4.10.5-1.fc17, ksquares-4.10.5-1.fc17, kstars-4.10.5-1.fc17, ksudoku-4.10.5-1.fc17, ktimer-4.10.5-1.fc17, ktouch-4.10.5-1.fc17, ktuberling-4.10.5-1.fc17, kturtle-4.10.5-1.fc17, kubrick-4.10.5-1.fc17, kwallet-4.10.5-1.fc17, kwordquiz-4.10.5-1.fc17, libkcddb-4.10.5-1.fc17, libkcompactdisc-4.10.5-1.fc17, libkdcraw-4.10.5-2.fc17, libkdeedu-4.10.5-1.fc17, libkdegames-4.10.5-1.fc17, libkexiv2-4.10.5-1.fc17, libkipi-4.10.5-1.fc17, libkmahjongg-4.10.5-1.fc17, libksane-4.10.5-3.fc17, lskat-4.10.5-1.fc17, marble-4.10.5-1.fc17, nepomuk-core-4.10.5-1.fc17, nepomuk-widgets-4.10.5-1.fc17, okular-4.10.5-1.fc17, oxygen-icon-theme-4.10.5-1.fc17, pairs-4.10.5-1.fc17, palapeli-4.10.5-1.fc17, parley-4.10.5-1.fc17, picmi-4.10.5-1.fc17, pykde4-4.10.5-1.fc17, qyoto-4.10.5-1.fc17, rocs-4.10.5-1.fc17, ruby-korundum-4.10.5-1.fc17, ruby-qt-4.10.5-1.fc17, smokegen-4.10.5-1.fc17, smokekde-4.10.5-1.fc17, smokeqt-4.10.5-1.fc17, step-4.10.5-1.fc17, superkaramba-4.10.5-1.fc17, svgpart-4.10.5-1.fc17, sweeper-4.10.5-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/analitza-4.10.5-1.fc17,audiocd-kio-4.10.5-1.fc17,blinken-4.10.5-1.fc17,bomber-4.10.5-1.fc17,bovo-4.10.5-1.fc17,cantor-4.10.5-1.fc17,dragon-4.10.5-1.fc17,filelight-4.10.5-1.fc17,granatier-4.10.5-1.fc17,gwenview-4.10.5-1.fc17,jovie-4.10.5-1.fc17,juk-4.10.5-1.fc17,kaccessible-4.10.5-1.fc17,kactivities-4.10.5-1.fc17,kajongg-4.10.5-1.fc17,kalgebra-4.10.5-1.fc17,kalzium-4.10.5-1.fc17,kamera-4.10.5-1.fc17,kanagram-4.10.5-1.fc17,kapman-4.10.5-1.fc17,kate-4.10.5-1.fc17,katomic-4.10.5-1.fc17,kblackbox-4.10.5-1.fc17,kblocks-4.10.5-1.fc17,kbounce-4.10.5-1.fc17,kbreakout-4.10.5-1.fc17,kbruch-4.10.5-1.fc17,kcalc-4.10.5-1.fc17,kcharselect-4.10.5-1.fc17,kcolorchooser-4.10.5-1.fc17,kde-base-artwork-4.10.5-1.fc17,kde-baseapps-4.10.5-1.fc17,kde-print-manager-4.10.5-1.fc17,kde-runtime-4.10.5-1.fc17,kde-wallpapers-4.10.5-1.fc17,kde-workspace-4.10.5-3.fc17,kdeaccessibility-4.10.5-1.fc17,kdeadmin-4.10.5-1.fc17,kdeartwork-4.10.5-1.fc17,kdebindings-4.10.5-1.fc17,kdeedu-4.10.5-1.fc17,kdegames-4.10.5-1.fc17,kdegraphics-4.10.5-1.fc17,kdegraphics-mobipocket-4.10.5-1.fc17,kdegraphics-strigi-analyzer-4.10.5-1.fc17,kdegraphics-thumbnailers-4.10.5-1.fc17,kdelibs-4.10.5-1.fc17,kdemultimedia-4.10.5-1.fc17,kdenetwork-4.10.5-1.fc17,kdepim-4.10.5-1.fc17,kdepim-runtime-4.10.5-1.fc17,kdepimlibs-4.10.5-1.fc17,kdeplasma-addons-4.10.5-1.fc17,kdesdk-4.10.5-1.fc17,kdetoys-4.10.5-1.fc17,kdeutils-4.10.5-1.fc17,kdf-4.10.5-1.fc17,kdiamond-4.10.5-1.fc17,kfloppy-4.10.5-1.fc17,kfourinline-4.10.5-1.fc17,kgamma-4.10.5-1.fc17,kgeography-4.10.5-1.fc17,kgoldrunner-4.10.5-1.fc17,kgpg-4.10.5-1.fc17,khangman-4.10.5-1.fc17,kig-4.10.5-1.fc17,kigo-4.10.5-1.fc17,killbots-4.10.5-1.fc17,kimono-4.10.5-1.fc17,kiriki-4.10.5-1.fc17,kiten-4.10.5-1.fc17,kjumpingcube-4.10.5-1.fc17,klettres-4.10.5-1.fc17,klickety-4.10.5-1.fc17,klines-4.10.5-1.fc17,kmag-4.10.5-1.fc17,kmahjongg-4.10.5-1.fc17,kmines-4.10.5-1.fc17,kmix-4.10.5-2.fc17,kmousetool-4.10.5-1.fc17,kmouth-4.10.5-1.fc17,kmplot-4.10.5-1.fc17,knavalbattle-4.10.5-1.fc17,knetwalk-4.10.5-1.fc17,kolf-4.10.5-1.fc17,kollision-4.10.5-1.fc17,kolourpaint-4.10.5-1.fc17,konquest-4.10.5-1.fc17,konsole-4.10.5-1.fc17,kpat-4.10.5-1.fc17,kremotecontrol-4.10.5-1.fc17,kreversi-4.10.5-1.fc17,kross-interpreters-4.10.5-1.fc17,kruler-4.10.5-1.fc17,ksaneplugin-4.10.5-1.fc17,kscd-4.10.5-1.fc17,kshisen-4.10.5-1.fc17,ksirk-4.10.5-1.fc17,ksnakeduel-4.10.5-1.fc17,ksnapshot-4.10.5-1.fc17,kspaceduel-4.10.5-1.fc17,ksquares-4.10.5-1.fc17,kstars-4.10.5-1.fc17,ksudoku-4.10.5-1.fc17,ktimer-4.10.5-1.fc17,ktouch-4.10.5-1.fc17,ktuberling-4.10.5-1.fc17,kturtle-4.10.5-1.fc17,kubrick-4.10.5-1.fc17,kwallet-4.10.5-1.fc17,kwordquiz-4.10.5-1.fc17,libkcddb-4.10.5-1.fc17,libkcompactdisc-4.10.5-1.fc17,libkdcraw-4.10.5-2.fc17,libkdeedu-4.10.5-1.fc17,libkdegames-4.10.5-1.fc17,libkexiv2-4.10.5-1.fc17,libkipi-4.10.5-1.fc17,libkmahjongg-4.10.5-1.fc17,libksane-4.10.5-3.fc17,lskat-4.10.5-1.fc17,marble-4.10.5-1.fc17,nepomuk-core-4.10.5-1.fc17,nepomuk-widgets-4.10.5-1.fc17,okular-4.10.5-1.fc17,oxygen-icon-theme-4.10.5-1.fc17,pairs-4.10.5-1.fc17,palapeli-4.10.5-1.fc17,parley-4.10.5-1.fc17,picmi-4.10.5-1.fc17,pykde4-4.10.5-1.fc17,qyoto-4.10.5-1.fc17,rocs-4.10.5-1.fc17,ruby-korundum-4.10.5-1.fc17,ruby-qt-4.10.5-1.fc17,smokegen-4.10.5-1.fc17,smokekde-4.10.5-1.fc17,smokeqt-4.10.5-1.fc17,step-4.10.5-1.fc17,superkaramba-4.10.5-1.fc17,svgpart-4.10.5-1.fc17,sweeper-4.10.5-2.fc17
Comment 10 Fedora Update System 2013-07-23 23:28:06 EDT
analitza-4.10.5-1.fc18, ark-4.10.5-1.fc18, audiocd-kio-4.10.5-1.fc18, blinken-4.10.5-1.fc18, bomber-4.10.5-1.fc18, bovo-4.10.5-1.fc18, cantor-4.10.5-1.fc18, dragon-4.10.5-1.fc18, filelight-4.10.5-1.fc18, granatier-4.10.5-1.fc18, gwenview-4.10.5-1.fc18, jovie-4.10.5-1.fc18, juk-4.10.5-1.fc18, kaccessible-4.10.5-1.fc18, kactivities-4.10.5-1.fc18, kajongg-4.10.5-1.fc18, kalgebra-4.10.5-1.fc18, kalzium-4.10.5-1.fc18, kamera-4.10.5-1.fc18, kanagram-4.10.5-1.fc18, kapman-4.10.5-1.fc18, kate-4.10.5-1.fc18, katomic-4.10.5-1.fc18, kblackbox-4.10.5-1.fc18, kblocks-4.10.5-1.fc18, kbounce-4.10.5-1.fc18, kbreakout-4.10.5-1.fc18, kbruch-4.10.5-1.fc18, kcalc-4.10.5-1.fc18, kcharselect-4.10.5-1.fc18, kcolorchooser-4.10.5-1.fc18, kde-base-artwork-4.10.5-1.fc18, kde-baseapps-4.10.5-1.fc18, kde-l10n-4.10.5-1.fc18, kde-print-manager-4.10.5-1.fc18, kde-runtime-4.10.5-1.fc18, kde-wallpapers-4.10.5-1.fc18, kde-workspace-4.10.5-2.fc18, kdeaccessibility-4.10.5-1.fc18, kdeadmin-4.10.5-1.fc18, kdeartwork-4.10.5-1.fc18, kdebindings-4.10.5-1.fc18, kdeedu-4.10.5-1.fc18, kdegames-4.10.5-1.fc18, kdegraphics-4.10.5-1.fc18, kdegraphics-mobipocket-4.10.5-1.fc18, kdegraphics-strigi-analyzer-4.10.5-1.fc18, kdegraphics-thumbnailers-4.10.5-1.fc18, kdelibs-4.10.5-1.fc18, kdemultimedia-4.10.5-1.fc18, kdenetwork-4.10.5-1.fc18, kdepim-4.10.5-1.fc18, kdepim-runtime-4.10.5-1.fc18, kdepimlibs-4.10.5-1.fc18, kdeplasma-addons-4.10.5-1.fc18, kdesdk-4.10.5-1.fc18, kdetoys-4.10.5-1.fc18, kdeutils-4.10.5-1.fc18, kdf-4.10.5-1.fc18, kdiamond-4.10.5-1.fc18, kfloppy-4.10.5-1.fc18, kfourinline-4.10.5-1.fc18, kgamma-4.10.5-1.fc18, kgeography-4.10.5-1.fc18, kgoldrunner-4.10.5-1.fc18, kgpg-4.10.5-1.fc18, khangman-4.10.5-1.fc18, kig-4.10.5-1.fc18, kigo-4.10.5-1.fc18, killbots-4.10.5-1.fc18, kimono-4.10.5-1.fc18, kiriki-4.10.5-1.fc18, kiten-4.10.5-1.fc18, kjumpingcube-4.10.5-1.fc18, klettres-4.10.5-1.fc18, klickety-4.10.5-1.fc18, klines-4.10.5-1.fc18, kmag-4.10.5-1.fc18, kmahjongg-4.10.5-1.fc18, kmines-4.10.5-1.fc18, kmix-4.10.5-1.fc18, kmousetool-4.10.5-1.fc18, kmouth-4.10.5-1.fc18, kmplot-4.10.5-1.fc18, knavalbattle-4.10.5-1.fc18, knetwalk-4.10.5-1.fc18, kolf-4.10.5-1.fc18, kollision-4.10.5-1.fc18, kolourpaint-4.10.5-1.fc18, konquest-4.10.5-1.fc18, konsole-4.10.5-1.fc18, kpat-4.10.5-1.fc18, kremotecontrol-4.10.5-1.fc18, kreversi-4.10.5-1.fc18, kross-interpreters-4.10.5-1.fc18, kruler-4.10.5-1.fc18, ksaneplugin-4.10.5-1.fc18, kscd-4.10.5-1.fc18, kshisen-4.10.5-1.fc18, ksirk-4.10.5-1.fc18, ksnakeduel-4.10.5-1.fc18, ksnapshot-4.10.5-1.fc18, kspaceduel-4.10.5-1.fc18, ksquares-4.10.5-1.fc18, kstars-4.10.5-1.fc18, ksudoku-4.10.5-1.fc18, ktimer-4.10.5-1.fc18, ktouch-4.10.5-1.fc18, ktuberling-4.10.5-1.fc18, kturtle-4.10.5-1.fc18, kubrick-4.10.5-1.fc18, kwallet-4.10.5-1.fc18, kwordquiz-4.10.5-1.fc18, libkcddb-4.10.5-1.fc18, libkcompactdisc-4.10.5-1.fc18, libkdcraw-4.10.5-2.fc18, libkdeedu-4.10.5-1.fc18, libkdegames-4.10.5-1.fc18, libkexiv2-4.10.5-1.fc18, libkipi-4.10.5-1.fc18, libkmahjongg-4.10.5-1.fc18, libksane-4.10.5-1.fc18, lskat-4.10.5-1.fc18, marble-4.10.5-1.fc18, nepomuk-core-4.10.5-1.fc18, nepomuk-widgets-4.10.5-1.fc18, okular-4.10.5-1.fc18, oxygen-icon-theme-4.10.5-1.fc18, pairs-4.10.5-1.fc18, palapeli-4.10.5-1.fc18, parley-4.10.5-1.fc18, picmi-4.10.5-1.fc18, pykde4-4.10.5-1.fc18, qyoto-4.10.5-1.fc18, rocs-4.10.5-1.fc18, ruby-korundum-4.10.5-1.fc18, ruby-qt-4.10.5-1.fc18, smokegen-4.10.5-1.fc18, smokekde-4.10.5-1.fc18, smokeqt-4.10.5-1.fc18, step-4.10.5-1.fc18, superkaramba-4.10.5-1.fc18, svgpart-4.10.5-1.fc18, sweeper-4.10.5-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-07-23 23:34:35 EDT
libkdcraw-4.10.5-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-07-30 13:35:25 EDT
analitza-4.10.5-1.fc17, audiocd-kio-4.10.5-1.fc17, blinken-4.10.5-1.fc17, bomber-4.10.5-1.fc17, bovo-4.10.5-1.fc17, cantor-4.10.5-1.fc17, dragon-4.10.5-1.fc17, filelight-4.10.5-1.fc17, granatier-4.10.5-1.fc17, gwenview-4.10.5-1.fc17, jovie-4.10.5-1.fc17, juk-4.10.5-1.fc17, kaccessible-4.10.5-1.fc17, kactivities-4.10.5-1.fc17, kajongg-4.10.5-1.fc17, kalgebra-4.10.5-1.fc17, kalzium-4.10.5-1.fc17, kamera-4.10.5-1.fc17, kanagram-4.10.5-1.fc17, kapman-4.10.5-1.fc17, kate-4.10.5-1.fc17, katomic-4.10.5-1.fc17, kblackbox-4.10.5-1.fc17, kblocks-4.10.5-1.fc17, kbounce-4.10.5-1.fc17, kbreakout-4.10.5-1.fc17, kbruch-4.10.5-1.fc17, kcalc-4.10.5-1.fc17, kcharselect-4.10.5-1.fc17, kcolorchooser-4.10.5-1.fc17, kde-base-artwork-4.10.5-1.fc17, kde-baseapps-4.10.5-1.fc17, kde-print-manager-4.10.5-1.fc17, kde-runtime-4.10.5-1.fc17, kde-wallpapers-4.10.5-1.fc17, kde-workspace-4.10.5-3.fc17, kdeaccessibility-4.10.5-1.fc17, kdeadmin-4.10.5-1.fc17, kdeartwork-4.10.5-1.fc17, kdebindings-4.10.5-1.fc17, kdeedu-4.10.5-1.fc17, kdegames-4.10.5-1.fc17, kdegraphics-4.10.5-1.fc17, kdegraphics-mobipocket-4.10.5-1.fc17, kdegraphics-strigi-analyzer-4.10.5-1.fc17, kdegraphics-thumbnailers-4.10.5-1.fc17, kdelibs-4.10.5-1.fc17, kdemultimedia-4.10.5-1.fc17, kdenetwork-4.10.5-1.fc17, kdepim-4.10.5-1.fc17, kdepim-runtime-4.10.5-1.fc17, kdepimlibs-4.10.5-1.fc17, kdeplasma-addons-4.10.5-1.fc17, kdesdk-4.10.5-1.fc17, kdetoys-4.10.5-1.fc17, kdeutils-4.10.5-1.fc17, kdf-4.10.5-1.fc17, kdiamond-4.10.5-1.fc17, kfloppy-4.10.5-1.fc17, kfourinline-4.10.5-1.fc17, kgamma-4.10.5-1.fc17, kgeography-4.10.5-1.fc17, kgoldrunner-4.10.5-1.fc17, kgpg-4.10.5-1.fc17, khangman-4.10.5-1.fc17, kig-4.10.5-1.fc17, kigo-4.10.5-1.fc17, killbots-4.10.5-1.fc17, kimono-4.10.5-1.fc17, kiriki-4.10.5-1.fc17, kiten-4.10.5-1.fc17, kjumpingcube-4.10.5-1.fc17, klettres-4.10.5-1.fc17, klickety-4.10.5-1.fc17, klines-4.10.5-1.fc17, kmag-4.10.5-1.fc17, kmahjongg-4.10.5-1.fc17, kmines-4.10.5-1.fc17, kmix-4.10.5-2.fc17, kmousetool-4.10.5-1.fc17, kmouth-4.10.5-1.fc17, kmplot-4.10.5-1.fc17, knavalbattle-4.10.5-1.fc17, knetwalk-4.10.5-1.fc17, kolf-4.10.5-1.fc17, kollision-4.10.5-1.fc17, kolourpaint-4.10.5-1.fc17, konquest-4.10.5-1.fc17, konsole-4.10.5-1.fc17, kpat-4.10.5-1.fc17, kremotecontrol-4.10.5-1.fc17, kreversi-4.10.5-1.fc17, kross-interpreters-4.10.5-1.fc17, kruler-4.10.5-1.fc17, ksaneplugin-4.10.5-1.fc17, kscd-4.10.5-1.fc17, kshisen-4.10.5-1.fc17, ksirk-4.10.5-1.fc17, ksnakeduel-4.10.5-1.fc17, ksnapshot-4.10.5-1.fc17, kspaceduel-4.10.5-1.fc17, ksquares-4.10.5-1.fc17, kstars-4.10.5-1.fc17, ksudoku-4.10.5-1.fc17, ktimer-4.10.5-1.fc17, ktouch-4.10.5-1.fc17, ktuberling-4.10.5-1.fc17, kturtle-4.10.5-1.fc17, kubrick-4.10.5-1.fc17, kwallet-4.10.5-1.fc17, kwordquiz-4.10.5-1.fc17, libkcddb-4.10.5-1.fc17, libkcompactdisc-4.10.5-1.fc17, libkdcraw-4.10.5-2.fc17, libkdeedu-4.10.5-1.fc17, libkdegames-4.10.5-1.fc17, libkexiv2-4.10.5-1.fc17, libkipi-4.10.5-1.fc17, libkmahjongg-4.10.5-1.fc17, libksane-4.10.5-3.fc17, lskat-4.10.5-1.fc17, marble-4.10.5-1.fc17, nepomuk-core-4.10.5-1.fc17, nepomuk-widgets-4.10.5-1.fc17, okular-4.10.5-1.fc17, oxygen-icon-theme-4.10.5-1.fc17, pairs-4.10.5-1.fc17, palapeli-4.10.5-1.fc17, parley-4.10.5-1.fc17, picmi-4.10.5-1.fc17, pykde4-4.10.5-1.fc17, qyoto-4.10.5-1.fc17, rocs-4.10.5-1.fc17, ruby-korundum-4.10.5-1.fc17, ruby-qt-4.10.5-1.fc17, smokegen-4.10.5-1.fc17, smokekde-4.10.5-1.fc17, smokeqt-4.10.5-1.fc17, step-4.10.5-1.fc17, superkaramba-4.10.5-1.fc17, svgpart-4.10.5-1.fc17, sweeper-4.10.5-2.fc17, ark-4.10.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.